Package twisted :: Package web :: Package woven :: Module flashconduit :: Class FlashConduitFactory

[show private | hide private]
[frames | no frames]

## Class FlashConduitFactory

    Factory --+
              |
             FlashConduitFactory

Method Summary
| `__init__(self, site)`
| ``buildProtocol`(self, addr)` Create an instance of a subclass of Protocol. (inherited from `Factory`)
| ``doStart`(self)` Make sure startFactory is called. (inherited from `Factory`)
| ``doStop`(self)` Make sure stopFactory is called. (inherited from `Factory`)
| ``startFactory`(self)` This will be called before I begin listening on a Port or Connector. (inherited from `Factory`)
| ``stopFactory`(self)` This will be called before I stop listening on all Ports/Connectors. (inherited from `Factory`)

Class Variable Summary
`class` | `FlashConduit`

Class Variable Details

### FlashConduit

`FlashConduit` = `twisted.web.woven.flashconduit.FlashConduit`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:30 2003 | http://epydoc.sf.net